body {
background-color:#FFF;
font-family:Verdana,Arial,Helvetica,sans-serif;
font-size:11px;
color:#333;
margin:15px 0 8px;
}
td {
font-family:Verdana,Arial,Helvetica,sans-serif;
font-size:11px;
}
body a,td a {
font-family:Verdana,Arial,Helvetica,sans-serif;
font-size:11px;
color:#084C8D;
font-weight:normal;
text-decoration: underline;
}
.navcolor td a {
text-decoration: none;
}
body a:hover{
color:#528916;
text-decoration:underline;
}
.content a {
color:darkgreen;
}
.error {
color:darkred;
font-weight:700;
}
.bodytextmedium,.footertext,.sectiontext,.sectiontext2,.bluetext,.redtext,.feature,.featurered,.featuregreen {
font:400 10px Verdana,Arial,Helvetica,sans-serif;
color:#333;
}
.footertext {color:#084C8D;}
.sectiontext {color:#000;font-size:9px;}
.sectiontext2 {color:#000;}
.bluetext {color:#1E97C3;}
.redtext {color:#FF0000;}
.feature,.featurered,.featuregreen {
font-size:9px;
background:#FFF;
}
.feature {
display:inline;
padding:0 3px 0 15px;
color:#666;
line-height:23px;
float:left;
}
.featuregreen {
color:#62AC1E;
font-weight:700;
padding:5px 2px 0 3px;
float:right;
display:inline;
}
.featurered {color:#FF0000;padding-right:2px;}
.even,.even .feature,.even .featurered,.even .featuregreen {background:#E8F3F9;}
.navline {background:#BCCEE0;}
.navcolor {background:#00B1E8;}
.nav,.nav_on {
font:700 10px Verdana,Arial,Helvetica,sans-serif;
text-decoration:none;
color:#FFF;
white-space:nowrap;
}
.nav_on {
background:#FFF;
color:#084C8D;
}
.nav img,.nav_on img {
vertical-align:middle;
border:0;
width:14px;
height:23px;
}
a.login:link,a.login:active,a.login:visited,a.login:hover {
font:400 10px Verdana,Arial,Helvetica,sans-serif;
text-decoration:underline;
color:#FFF;
}
a.login:hover {text-decoration:none;}
a.small:link,a.small:active,a.small:visited,a.small:hover,a.footer:link,a.footer:active,a.footer:visited,a.footer:hover {
font:400 9px Verdana,Arial,Helvetica,sans-serif;
text-decoration:underline;
color:#084C8D;
}
a.small:hover {
color:#528916;
text-decoration:none;
}
a.footer:link,a.footer:active,a.footer:visited,a.footer:hover {color:#FFF;}
a.footer:hover {text-decoration:none;}
.tableborder {border:1px solid #000;}
.columnheader,.bodyheader,.bodyheader2,.bodyheader2Grey {
font:700 14px Verdana,Arial,Helvetica,sans-serif;
color:#FFF;
}
.columnheader {font-size:11px;}
.bodyheader {font-size:12px;color:#084C8D;}
.bodyheader2 {color:#1E97C3;}
.bodyheader2Grey {color:#999;}
h1,h2,h3,h4 {color:#BB3208;display:inline;}
h1 {font-size:15px;}
h2 {font-size:12px;}
h3 {font-size:11px;}
h4 {font-size:11px;color:#222;font-weight:700;}
.dropdown,.inputbox {
font:10px Verdana,Arial,Helvetica,sans-serif;
border:1px solid #999;
}
li {
margin-left:-24px;
line-height:15px;
}
.alnav {
font:700 9px Verdana,Arial,Helvetica,sans-serif;
text-decoration:none;
color:#FFF;
background-color:#848484;
width:150px;
height:20px;
padding:8px 4px;
}
.alnavact {
font:700 9px Verdana,Arial,Helvetica,sans-serif;
text-decoration:none;
color:#666;
background-color:#EEE;
width:150px;
height:20px;
padding:8px 4px;
}
a.alnav:hover {
color:#666;
background-color:#EEE;
}
.i1{
border:solid 1px #888;
font-family:Verdana,Arial,Helvetica,sans-serif;
font-size:10px;
color:#000;
}
.nlButton,a.nlButton {
background:#F6BE15 url(/media/shared/general/_fd/dmButtonBg.gif) repeat-x;
border:solid 1px #E1C12D;
color:#58533C;
font:700 11px Arial,Helvetica,sans-serif;
text-decoration:none;
text-align:center;
padding:4px;
}
a.nlButton:hover,input.nlButton:hover {
color:#2D2810;
text-decoration:none;
border:1px solid #333;
}
.billing div > .nlButton {
border-radius:10px;
padding:12px;
font-size:24px;
width:130px;
}
.no_break {
white-space:nowrap;
}
.bigheader {
background:url(topmiddle_big.gif) repeat-x;
height:44px;
text-transform:uppercase;
}
.bigheader_sub {
font-size:10px !important;
text-transform:none;
}
#detailsFeatures.gridtable th {
color:#FFF;
font-weight:700;
}
.row_label {
font-weight:700;
}
.signuplabel {
text-align:right;
font-weight:700;
width:150px;
}
.leftsignuplabel {
text-align:left;
padding-left:20px;
}
.heading {
font-size:20px;
color:#BB3208;
display:inline;
}
.container_tl {
background:url(container-tl_big.gif);
}
.container_tl div {
width:7px;
}
.container_tmid {
text-align:center;
}
.container_tmid,.container_tmid_big {
background:#FFCD2B url(topmiddle_big.gif) repeat-x;
border-bottom:2px solid white;
}
.container_tmid div {
height:22px;
}
.container_tmid_big div {
height:38px;
}
.container_tmid div,.container_tmid_big div {
text-transform:uppercase;
font-weight:700;
padding-left:7px;
padding-top:10px;
}
.container_tr {
background:url(container-tr_big.gif);
}
.container_tr div {
width:8px;
}
.container_bmid {
background:transparent url(container-bottom.gif) repeat-x scroll 0 0;
height:12px;
}
.container_bl {
background:url(container-bl.gif);
}
.container_br {
background:url(container-br_8.gif);
}
.container_l {
background:url(container-left.gif) repeat-y;
}
.container_r {
background:url(container-right.gif) repeat-y;
}
.container .footerDS{
background:url(container-bottom.gif) repeat-x;
}
tr.even td {
background:#F3F3F3 !important;
}
.dname {
font-family:Verdana,Arial,Helvetica,sans-serif;
font-weight:700;
}
.red-text {
font:700 11px Verdana,Arial,Helvetica,sans-serif;
color:#FF0000;
}
.adisc{
text-align:center;
padding:.3em 0;
}
/* Global - IE {{{ */
.lt_ie9 #main_site_wrapper {
padding-bottom: 8em;
}
.ie_warn {
position: fixed;
bottom: 0;
display: block;
height: 3em;
font-size:1.3em;
line-height: 1.3em;
background: #333;
color: #FFFFFF !important;
z-index: 99999;
width: 100%;
text-align: center;
padding: 1em;
margin: 0;
border-top:1px solid #555;
clear:both;
}
.ie_warn p {
color: #FFFFFF !important;
font-size:1em;
line-height: 2.8em;
margin:0;
padding:0;
}
.ie7 .ie_warn {
left:0;
line-height:4em;
}
.lt_ie9 .ie_warn a {
padding: .5em 1em;
font-size: 1.2em;
position: relative;
background: #00B1E8;
border:none;
color: #FFF;
text-decoration: none;
}
.ie7 .ie_warn a {
line-height:2em;
}
/*}}}*/

/* Domain Registration Agreement
    - `.has-content-link`
    - Content links need to be repositioned to the left of the `<ol />` tags */
/* push `<ol />` over to make room for `#` symbol */
.domain_registration_agreement .terms section > ol {
margin-left: 3em;
}
/* `<li />` gets class `has-content-link` */
.domain_registration_agreement .has-content-link {
position: relative;
}
/* direct child `<a />` gets class `content-link` */
.domain_registration_agreement .has-content-link > .content-link {
position: absolute;
left: -3em;
color: #ccc;
}
